import 'package:vaycore/common/options.dart';
import 'package:vaycore/vaycore.dart';

import 'app_modules.dart';
import 'application.dart';
import 'l10n/localizations.dart';

///
/// @author vay
/// @email hxhvay@126.com
/// @date 2020-06-03
///
///
void main() => core.load(Application(),
    options: VayCoreOptions(
        isDebug: true,
        modules: appModules,
        locale: AppLocalizations.buildLocaleOptions()),
    initMethod: _init);

_init() {
  // 可以在这里初始化一些东西
}