import 'package:flutter/material.dart';
import 'package:vaycore/mvvm.dart';

import '../../l10n/localizations.dart';
import '../../l10n/str_ids.dart';
import '../../viewmodel/view/home_page_provider.dart';

///
/// @author vay
/// @email hxhvay@126.com
/// @date 2020-06-03
///

class HomePage extends BaseStatefulPage<HomePageProvider> {
  @override
  _HomePageState buildState() => _HomePageState();
}

class _HomePageState extends BaseState<HomePage, HomePageProvider> {
  @override
  Widget buildContent(BuildContext context) {
    return Container(
      child: Center(
        child: Text(getString(StrIds.hello_vaycore)),
      ),
    );
  }
}
